<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<style>
		#btn {
			width: 150px;
			height: 50px;
			font-size: 25px;
			margin: auto;
			display: block;
		}

		ul {
			list-style: none;
			margin: auto;
			display: block;
			font-size: 22px;
		}
	</style>
	<title>HW6</title>
</head>

<body>
	<button id="btn">Find me!</button>
	<script src="./scripts/script.js"></script>
</body>

</html>